//http request lib
#include <cpr/cpr.h>

#include <iostream>
#include <string>

int main(int argc, char** argv) {
	//std::string url = "http://httpbin.org/get";
	std::string url = "https://estate.graff.tech";
	auto response = cpr::Get(cpr::Url{url});
	std::cout << response.text << std::endl;
}